a.menudiv:hover {
	background-color: Aqua;
	color: blue;
	border: solid 2px blue;
	padding: 3px;
	text-decoration: underline;
	font-size: 11px;
	width: 120px;
	text-align: center;
}

a.menudiv:link {
	background-color: white;
	color: blue;
	border: solid 2px blue;
	padding: 3px;
	text-decoration: none;
	font-size: 11px;
	width: 120px;
	text-align: center;
}
a.matchup:visited {
	background-color: white;
    color:purple;
    text-decoration: none;
}

a.matchup:hover {
    background-color: #d9f94a;
    color:purple;
    text-decoration: underline;
}
a.matchup:link {
    background-color: white;
    color:purple;
    text-decoration: none;
}

table.topperf {
    border: 1px solid yellow;
    margin: 15px;
    padding:0px;
}
td.topperfheader {
    color:black;
    background-color: yellow;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
input.small {
    font-size: 9px;
}

.altrow {
    background-color: yellow;
}

#headerdiv {
    width:99%; 
    border: 1px black solid;
    background-color:silver; 
    text-align:center;
    font-size: 15px;
}

body {
	font-family: Helvetica, Futura, Arial, sans-serif;
	font-size: 14px;
    margin: 0;
    background-color: black;
}

.rowstyle0 {
    background-color: white;
}

.rowstyle1 {
    background-color: #faf6d8;
}

.Juarez {
    color:#fd8000;
	font-weight:bold;
}

.Cancun {
    color:#859405;
	font-weight:bold;
}
.Juarezroster {
    font-weight: normal;
    margin: 0;
}

.Cancunroster {
    font-weight: normal;
    margin: 0;
}
.footballbg {
	background-attachment:fixed;
	background-image:url(../images/footballbg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

#navbar {
    position: absolute;
    width:19% ;
    z-index:1;
    left: 80%;
    background-color:yellow;
}

#bodyarea {
    position:absolute;
    width:80%;
    z-index:1;
    background-color:#00FF99;
}
.rosterteamname {
    margin: 0;
}
div.commishblog {
	background-color:#F0F0F0;
	padding:2px;
	border:1px solid #E0E0E0;
	margin:5px 20px;
}

div.commishblogintro {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	background-color: #E0E0E0;
	margin: -2px -2px 2px -2px;
	padding-bottom: 3px;
}

div.commishblogheader {
	font-weight: bold;
	margin:0px 20px;
}
div.commishblogtext {
	font-weight:normal;
	margin:-15px 30px 0px 30px;
}

div.commishoption {
	background-color:#EDF4D5;
	padding:5px;border:1px solid #969696;
	margin-bottom:10px;
}

div.freeagentteam {
    background-color:#E6EFC2;
    padding:5px;
    border:1px solid blue;
    font-weight:bold;
    text-align: center;
    font-size: 16px;

}

.invalidlogin {
    color:red;
    background-color: yellow;
    border: 1px solid red;
    padding:2px;
    text-align: center;
}
.rulesh1 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding:10px;
}
.rulesh2 {
    margin:20px 20px 10px 20px;
    font-weight: bold;
    font-size:16px;
}
.rulesh3 {
    margin:15px 30px 5px 30px;
    font-weight: bold;
    font-size:14px;
    font-style: italic;
}
.rulestext {
    margin: 5px 45px;
    font-size: 12px;
}

ul.rulestext {
    margin: 1px 60px;
    font-size: 12px;
}
.insurancesilver {
    color: #999999;
    font-weight: bold;
}
.insurancegold {
    color: #F2C100;
    font-weight: bold;
}
.insuranceplatinum {
    color: #666666;
    font-weight: bold;
}
.teamname {
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}
.teaminfo {
    font-size: 14px;
    margin-left: 10px;
}
.teamborder {
    border-bottom: 2px solid black;
    margin-bottom: 5px;
}